Subject: Re: [bug#43261] [PATCH 0/2] lint: Fix 'no-network' and add 'no-checkers' options

From: zimoun <[email-masked]>
Date: Tue, 8 Sep 2020 11:16:55 +0200

HI Efraim,

Thank you for the feedback.

On Tue, 8 Sep 2020 at 09:57, Efraim Flashner <[email-masked]> wrote:

> I was going to say I didn't like the '-n' flag but I see it's already
> there, just not documented in the help message.

Me neither.  Since it is still undocumented, maybe we could change the
short name.  Well, I do not have a strong opinion.

> > The second patch adds the '--no-checkers' option discussed some time ago.  I
> > am not convinced by the 'option-checker' helper function.  What could be
> > better?
> >
> > Instead of '--no-checkers' maybe '--exclude-checkers' is a better name.
>
> how about '--skip'

With the short name  '-s' or still '-x' ?

Cheers,
simon